<h1>Actividad de discusión: Herramienta cronológica para el análisis del pasado</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Cómo ayuda esta herramienta a anticipar posibles amenazas u oportunidades en tu planificación estratégica?</li>
  <li>¿Qué oportunidades puede haber para colaborar con otros a fin de planificar actividades o acciones para las ventanas de oportunidad identificadas con esta herramienta?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>